GH-REPO-AUTOLINK(1)

NAME
gh-repo-autolink - Manage autolink references

SYNOPSIS
gh repo autolink <command> [flags]

DESCRIPTION
Autolinks link issues, pull requests, commit messages, and release descriptions to external third-party services.

Autolinks require admin role to view or manage.

For more information, see ⟨https://docs.github.com/en/repositories/managing-your-repositorys-settings-and-features/managing-repository-settings/configuring-autolinks-to-reference-external-resources⟩

AVAILABLE COMMANDS

gh-repo-autolink-create(1)
    Create a new autolink reference

gh-repo-autolink-delete(1)
    Delete an autolink reference

gh-repo-autolink-list(1)
    List autolink references for a GitHub repository

gh-repo-autolink-view(1)
    View an autolink reference

OPTIONS

-R, --repo <[HOST/]OWNER/REPO>
    Select another repository using the [HOST/]OWNER/REPO format

EXIT CODES
0: Successful execution

1: Error

2: Command canceled

4: Authentication required

NOTE: Specific commands may have additional exit codes. Refer to the command's help for more information.

SEE ALSO
gh-repo(1)